---
term: Norge
slug: norge
alt forms: []
search terms:
  glb:
  - norge
  eng:
  - norway
  epo:
  - norvegio
  - norvegujo
  spa:
  - noruega
ipa: ˈnoɾge
ipa link: http://ipa-reader.xyz/?text=ˈnoɾge&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Norway
  epo: Norvegio, Norvegujo
  spa: Noruega
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Norway
  epo:
  - - Norvegio
    - Norvegujo
  spa:
  - - Noruega
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Norgesa: Norge
tags:
- dexa
derived terms:
  norgesa:
    class: b
    term: Norgesa
    trans:
      eng: Norwegian (language)
      epo: la norvega (lingvo)
      spa: (idioma) noruego
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  norgeyen:
    class: b
    term: Norgeyen
    trans:
      eng: Norwegian (person)
      epo: norvego
      spa: noruego (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bage:
    word class: b.oj
    term: bage
    eng: 'artificially divided: part, portion, piece, section; cut (up), portion,
      allocate'
    epo: fragmento, ero, (artefarite dividita) parto, porcio, dividaĵo; partigi, porciumi,
      dividi
    spa: parte (<em>dividida artificialmente</em>), porci&oacute;n, fracci&oacute;n,
      pedazo; partir, dividir, fraccionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  benge:
    word class: b.oj
    term: benge
    eng: excuse, pretext, justification; make excuses (for), excuse, justify (oneself)
    epo: preteksto; preteksti
    spa: excusa, pretexto, justificaci&oacute;n; excusar, pretextar, justificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  disbage:
    word class: b.oj
    term: disbage
    eng: division, partition; divide (up), share (out), portion (out)
    epo: dispartigo; dispartigi
    spa: divisi&oacute;n, partici&oacute;n; dividir, racionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ige:
    word class: b
    term: ige
    eng: letter g
    epo: litero g
    spa: (letra) g, ge
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jage:
    word class: t
    term: jage
    eng: awake
    epo: veka; veke
    spa: despierto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jange:
    word class: b
    term: jange
    eng: war
    epo: milito
    spa: guerra; guerrear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koge:
    word class: b
    term: koge
    eng: palate (<em>anatomy</em>)
    epo: palato
    spa: paladar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kulunge:
    word class: b
    term: kulunge
    eng: pickaxe, pick, mattock
    epo: pioĉo
    spa: piqueta, zapapico, pico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laringe:
    word class: b
    term: laringe
    eng: larynx
    epo: laringo
    spa: laringe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilbage:
    word class: b
    term: lilbage
    eng: speck
    epo: ero, grajno
    spa: pizca, mota, manchita, puntito, peca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  liltunge:
    word class: b
    term: liltunge
    eng: keg
    epo: bareleto
    spa: barril
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moge:
    word class: b
    term: moge
    eng: brain
    epo: cerbo
    spa: cerebro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mugunge:
    word class: b
    term: mugunge
    eng: hibiscus
    epo: hibisko
    spa: hibisco, (flor de) jamaica, <em>Hibiscus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nage:
    word class: b.oj
    term: nage
    eng: gnaw
    epo: ronĝo; ronĝi
    spa: roedura; roer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  orange:
    word class: t
    term: orange
    eng: orange (<em>color</em>)
    epo: oranĝkolora
    spa: anaranjado, naranja (<em>color</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tange:
    word class: t
    term: tange
    eng: tight; tightly
    epo: prema, troprema, streĉita, kompakta; preme, tropreme, streĉite, kompakte
    spa: ajustado, tenso, apretado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tunge:
    word class: b
    term: tunge
    eng: barrel, cask, drum
    epo: barelo
    spa: barril, tonel, cuba, bid&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xelange:
    word class: b
    term: xelange
    eng: hose
    epo: hoso
    spa: manguera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- norge
...
